Skip to content

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its population and history as forming a part of Europe, is situated in the North Atlantic Ocean, between 63 deg. 23 min. and 66 deg. 33 min. N. lat., and is separated from the New World by the comparatively narrow and almost entirely ice-bound Strait of Greenland. It is a compact body of land much indented by fjords on its northern and western shores. A small peninsula, with very sinuous outline, lies at the north-western end, and is connected with the main body by a narrow isthmus. The area of the island is about 39,756 sq. mi., only two-fifths of which are inhabitable. From the barren and rocky plateau, the average height of which is 2000 feet above the level of the sea, rise extensive glaciers ( jökull ; pl. jöklar ), broad summits, and high mountains, most of which are of volcanic origin (e.g., Hecla, over 5000 feet; Oeraefa, 6424 feet), and frequently belch forth tremendous masses of lava and mud and work great havoc (e.g. 1783, 1845, 1873). Earthquakes are also frequent. The rivers, though short, are numerous and carry a large volume of water. There are also inland lakes. The climate, which is on the whole of the oceanic type (moderate fluctuations of temperature, with frequent fogs and precipitations), differs, nevertheless, considerably according to locality. It is more severe along the northern coast, which frequently remains icebound until the late summer, but it is tempered by the Gulf Stream on the southern and western coasts.

Excellent sulphur is found in abundance, besides some coal and quarry stone. The flora is scanty. Some parts of the island are covered with rich grass, while birch trees, elder trees, and willows grow in protected spots to a height of twenty-seven feet. Small groups of these are to be seen here and there, but the growth of a real forest is prevented by the terrible storms which sweep over the island. The cultivation of grain is out of the question; only berries, and potatoes, and some other vegetables can be raised with profit. The breeding of sheep and horses is the principal occupation in Iceland. While the former supply milk, butter, meat, and wool, the small, hardy, rough-haired ponies serve as saddle horses and as beasts of burden, and are an important article of exportation. Cattle are less numerous, hogs and domestic fowl rare. Game abounds: reindeer, seals, polar foxes, and polar bears, as well as birds of many varieties, which are sought after for their eggs and feathers. Fishing also is an important occupation, followed not only by the natives, but also by foreigners. Manufactures and handicrafts are still in their infancy. Trade, on the other hand, carried on chiefly by barter, is fast increasing and represents a value of over five million dollars a year. New roads and bridges, and the establishment of the postal service and of telegraphy, are doing much to develop commerce. The revenues, formerly insignificant, have doubled in the last two decades, and are systematically applied to further the culture and material well-being of the people.

The scant population (80,000 souls ) dwell chiefly by the shores of the ocean, and in the river valleys which open towards the sea. They belong for the greater part to the North Germanic race (Norsemen). Their language dates back to very early times and has a rich literature. The official creed, since 1550, is the Augsburg Confession; but of late infidelity has been spreading, and new sects have sprung up. Backward industrial conditions and frequent cataclysms of nature (earthquakes, floods, etc.) formerly caused considerable emigration, especially to America.

Since 1874, and especially since 1904, Iceland has become autonomous, is governed by its own laws and has its own courts and an independent administration. Arms: a white falcon in a field azure. It is not, as formerly, under the immediate jurisdiction of Denmark, though the Danish king is nominally the sovereign of Iceland. The seat of government and meeting-place of the legislative body (the Althing) with its two chambers, is Reykjavik, which is at the same time the capital of the country and the see of the Lutheran bishop ; its population approximates 10,000. It has a Lutheran cathedral, a Catholic church, and several hospitals. The three other cities, Akureyri, Isafjoerour and Seydisfjoerour are also growing rapidly.

Political History

Irish monks, according to legend, were the first discoverers of the island about the year 800. Colonization did not begin until much later, when King Harold I Harfagr of Norway subdued the Norse nobles, who had been independent until then, and made himself absolute lord of Norway in 872. Many liberty-loving men at that time left the land of their fathers (874), and sought new homes on the still uninhabited island which is said to owe its name to the Norseman, Floke Vilgerdarson. This immigration ( Landnahme ) continued for sixty years. The colonists (noblemen, with their serfs, among whom were men of Germanic and Celtic origin) divided the soil among themselves, and the chieftains not only continued to exercise judicial prerogatives over the low tenants and serfs, but also performed the functions of high-priests ( gooi ). Freemen, however, might claim their rights in the moot or public assembly ( thing ). The people at the beginning of the tenth century numbered about 25,000, divided into some thirty clans, which about 930 formed an independent republic with an aristocratic constitution. The government and the administration of justice were vested in the Althing, which met annually in June and in which freemen and their families could take part. But this body was not always able to exercise its powers, and it happened quite often that internal quarrels were settled by the sword. Thirty years later the country was divided into four quarters, subdivided in turn into thing-districts. To simplify business, there was a special court of law for each district, under the general jurisdiction of the Althing. A committee ( lögrätta ), to which each quarter sent twelve representatives, carried on the administration in the name of the Althing. The republic was on friendly terms with the Kingdom of Norway, the two countries having fixed the respective rights and obligations of their citizens by treaty. But it was not long before King Olaf Haraldsson (1024) and Harold Hardrada (1066) made unsuccessful attempts to bring the island into dependence on Norway.

The inhabitants had in the meantime been converted to Christianity, and for a long while the Catholic bishops exerted over them a powerful and beneficial influence. At their instance the old laws ( Gragas ) were written down in 1117. Unfortunately, soon afterwards bloody feuds broke out among the chief nobles of the State, in the course of which Sturla attempted to make himself king. The people, tired of protracted wars, offered no resistance to King Hakon the Elder when, in 1258, he appointed Gissur Thorwaldsson Governor ( Jarl ). A few years later the whole island swore allegiance to the new master, still insisting, however, on retaining certain privileges (1302). It is certain that this act did not make Iceland, strictly speaking, a province of Norway. Norwegian Iceland is always referred to in public documents of the fifteenth, and in chronicles of the sixteenth, century as a dominion of the Crown (see Styffe, "Skandinavien under Unionstider," Stockholm, 1880), and at first it retained its constitutional organization. In the year 1281, however, a code of laws was introduced by the judge, Jón Einarsson, patterned on the Norwegian laws (Jonsbok). Hakon II having died (1380), his son Olaf, who since 1376 had ruled Denmark, ascended the throne, and under this monarch the present union of Denmark and Iceland was consummated. During the reigns of Christian III and his successors the ecclesiastical hierarchy in the island was dissolved, and Luther's teachings were forced upon the people, who were deprived of all their rights. In 1662 its representatives were compelled by force of arms to acknowledge the absolute sovereignty of the King of Denmark, and in 1800 the Althing, whose powers, it must be noted, had previously been reduced to a minimum, was finally suppressed. Forty-three years later it was revived, at first as an advisory body only. There followed long and violent constitutional conflicts with Denmark, which was weakened by foreign wars and internal troubles, and the king at length saw himself obliged to yield to the demands of the Icelanders. Since 1904 the Iceland patriots have in the main succeeded in the achievement of their wishes: national independence and autonomy in the administration of their own affairs. De jure , the country is again autonomous; de facto , this is not yet recognized by Denmark. The future is shrouded in darkness.

Church History

The Norsemen, who settled in Iceland, from the end of the ninth century, were pagans ; and, as we have already observed, it was one of the functions of their chieftains, called gooi , to conduct religious services. But, as the Icelanders made frequent journeys, and often to distant lands, they were soon brought into contact with Christian populations, from whom they gained a knowledge of a higher civilization. Thus was the soil prepared in advance for the seed of the Gospel. The first native missionary was one Stefnir Thorgilsson (996), commissioned by King Olaf Trygvesson. The somewhat abrupt methods which characterized his religious zeal brought him at first but a small following, but, about the year 1000, Gissur and Hjalti, two highly esteemed Icelanders who had been exiled from the country, on returning from Norway Christians, soon obtained a decree from the Althing whereby pagan practices were suppressed, and the people compelled to accept baptism. The actual conversion of the nation of course was only achieved after long and laborious efforts and the careful instruction of the people. The names of the missionaries and of their bishops are only known in part and there is no information concerning their work. It must at any rate have been fruitful of results, for only fifty years later (1056) the country was given a bishop of its own, suffragan to the Archbishop of Hamburg, with his see at Skalholt, while in 1106 a bishopric was erected at Holar. These two dioceses were first under the Archbishopric of Lund, later (1152) under that of Trondhjem, and until the middle of the sixteenth century were in close communion with Rome. The bishops were selected by the Althing, but the nominees were consecrated by the metropolitan. Many of their prelates were distinguished for their virtue and wisdom. (For details see Baumgartner in "Kirchenlexikon," s.v. "Island".)

The priests of Iceland frequently went to French and English universities to make their studies. Many among the clergy and laity made pilgrimages to the hallowed spots of both East and West. Canon law was in force at an early period (1053). There sprang up a number of monasteries, such as the Benedictine Abbeys of Thingeirar, Munkathvera, Kirkjubaer, and the Augustinian convents of Thykkviboer, Flatey, Vioey, Moeoruvellir, and Skrioa. "A strongly intellectual atmosphere pervaded these monasteries. They were centres of learning and literature, and thoroughly national in character. It is beyond question that it is principally to her Catholic clergy that Iceland is indebted for the origin and prosperous growth of her earlier literature, down to the middle of the sixteenth century" (Hermann, vol. II, p. 91)

There were religious as well as historical treatises. The "Lilja" of Eystein Asgrimsson, an Augustinian monk of Thykkviboer, was particularly celebrated as "the most soulful and artistic poem of the Middle Ages " (ibid.), and was highly appreciated long after the introduction of Protestantism. Works of learning also issued from these cloister cells. Thus we find that an attempt was made in Munkathvera as early as the middle of the thirteenth century to translate the Bible into the vernacular. Abbot Brandr Jonsson was thoroughly versed in Latin literature. Even the "Nialssaga" seems to have originated at Munkathvera. But scholars and artists were to be found not alone in the monasteries, but among the secular clergy, of whom some 300 were distributed among 220 churches (many of which were built of stone). Thus it is related of Torstein Illugason (1335) that he excelled in calligraphy, painting, and wood-carving. The churches were adorned with mural decorations, sculptures, and metal-work, and were provided with priestly vestments, relics of which have been preserved to this day at Bessastadr, Gardar, etc. In the museum of Reykjavik are to be found handsome crucifixes, statues, antependia, etc., which recall the Catholic past.

Iceland was most disastrously affected in the beginning of the fifteenth century by internal unrest, factional conflicts, earthquakes, and epidemics which struck men and beasts alike. About this period, also, religious life left much to be desired. Certain bishops like Arni Olafsson (1413-30) and Jón Gereksson (1430-33), of Skalholt, neglected their flocks or made themselves odious by their acts of tyranny; others such as the otherwise eminent Arason Jón (1524-50) of Holar, gave scandal by disregarding the law of celibacy. The conflict which lasted for a number of years between Arason Jón and the last Bishop of Skalholt, Oejmundr Pálsson (1520-42) was particularly unfortunate.

The first to preach the new faith were two disciples of Luther, Oddur Gotskalksson and Gissur Einarsson. These soon secured followers, particularly after King Christian III of Denmark and Norway declared himself for the Reformation and, for political and financial reasons, the latter especially, employed force to establish Lutheranism in his kingdom. His object was not to spread the teachings of Luther, but to destroy the last vestiges of liberty in his domains. The imprisonment of the Bishop of Skalholt left only Arason Jón to wage the fight against the spreading heresy. He succeeded for a time, until he was betrayed into the hands of his enemies, who executed him on 7 November, 1550. To this day his countrymen revere his memory for the heroism which marked his life and glorified his death. (Cf. the drama "Jón Arason," by Mathias Jochunsson, Isefioerdur, 1900.) It was not difficult to scatter the flock after the shepherds had been slain, especially since here, as in Denmark, the people were deceived by the introduction at first of only slight ceremonial changes, the chief efforts being directed to the confiscation of church property. The former ecclesiastical divisions were allowed to remain; the superintendents at Skalholt and Holar took the title of bishops, while the preachers retained the name of priests ( praestur ). But they were very scantily paid, and from that time the Iceland pastor was obliged to take part in the work of agriculture, if he desired to live as well as a middle-class farmer. Latin remained the official language of the Church until the year 1686. Confirmation and catechetical instruction were introduced as late as the year 1741, at which time the Augsburg Confession, together with several German and Danish hymns, was translated into the Icelandic tongue, and women were permitted to sing in the churches. The ritual and the vestments of the officiating minister remind one, even today, of the Catholic past. The Hamessa (high Mass), which lasts an hour and a half, opens with the Kyrie and Gloria. The Epistle and Gospel are followed by the Creed and the Pater Noster, after which the sermon is preached. Communion frequently comes next. The priest wears, in the cities at least, over the alb a chasuble on the back of which is a golden cross.

Since 1801 Iceland has had only Protestant bishops, who reside at Reykjavik. There are 20 deaneries and 141 parishes, or scarcely half of the former number. Only seven of the churches are built of stone, most of these dating back to Catholic times; 217 are wooden structures, while for the rest turf or peat is the material used. A distinction is made between principal and secondary churches. The former contain thirty or thirty-two pews generally unpainted, with room for about one hundred persons. The interior is as bare and as plain as the exterior. There is an altar, sometimes a baptismal font, and a primitive pulpit. Frequently a picture hangs above the altar, which is nothing more than a table. Both the principal church, which frequently adjoins the presbyter, and the subsidiary church, which is generally found near the estate of a wealthy farmer, serve during the week as storehouses for clothing, wool, etc., or as sleeping quarters for guests. Organs are very rare. (Hermann, op.cit.)

Schools, properly so called, are to be found only in the cities. Instruction is a home duty, and is supervised by the preacher as far as circumstances permit. Of course the results thus obtained are not of a high order; but most of the people can read and cipher passably, and write a little. The higher educational institutions of Iceland number a classical high school, a medical school, one seminary for preachers, one nautical and several agricultural schools. The State Library at Reykjavik is comparatively well endowed. Those who wish to pursue higher studies enter the University of Copenhagen .

The standard of morality is not high, and illegitimate births are numerous. No doubt this is partly due to the fact that the two sexes live in close proximity, occupying together undivided rooms, and that the women greatly outnumber men, many of whom succumb to hunting or fishing accidents. lt is a very characteristic fact, that of all the works of foreign poets, those of Heine are the most widely read.

Formerly the rigorous laws of Denmark, which were also in force in Iceland, prohibited under severe penalties the celebration of Catholic services. For more than three hundred years no Catholic priest was permitted to set foot on that soil. The first to dare settle in this country (1859) were Frenchmen, the Abbes Bernard and Baudoin. But the intolerance to which they were subjected, on the part of preachers and state officials alike, caused them much suffering, which soon drove Bernard to abandon the country, while Baudoin persevered until 1875. He was the author of the first manual of the Catholic religion in modern Icelandic. After his departure, the mission remained forsaken, although freedom of worship had existed since the preceding year (1874). In 1895 missionary work was resumed with great vigour. It is now conducted by the Marists (2 priests and 2 lay brothers ), and boasts of a pretty wooden church, a school (which is also attended by Protestant children), and an excellent hospital, in which the nursing is done by the Sisters of St. Joseph, of Chambéry. The Catholic community is still small, numbering only about 50 souls, and finds temporary increase in the presence of Catholic seamen. But the outlook is more promising than Protestant writers affect to believe. Here and there Protestant clergymen ardently study the Fathers of the Church, and there are presbyteries in which the image of the Madonna hangs alongside that of Luther. Furthermore, in spite of all opposition, these people still cherish hymns in honour of the Blessed Virgin ; these have been collected by Dr. Thorkelsson, whose son was reconciled with the Church in 1905.

ICELANDIC LITERATURE

Icelandic literature is in its beginning closely connected with that of Norway ; in fact it is originally Norse. Iceland was colonized in the ninth and tenth centuries by Norwegians who left their native land when Harold Harfagri, forced all Norway to submit to his sway (A.D. 872). Iceland, though politically independent until 1262, remained in close contact with the mother country; its language also remained Norse. The introduction of Christianity into the island (A.D. 1000) did not interrupt the literary development, as in other Germanic lands. Literature was zealously cultivated by priests and laymen, and never lost its popular character.

The oldest Norse poems date from about 850; of the poetry preceding this date almost nothing is known. The first transmission of literature was oral; a written literature did not begin until the twelfth century. Most of the manuscripts that we possess and which are preserved chiefly at Copenhagen, Upsala, and Stockholm, date from the thirteenth and fourteenth centuries. Old Norse poetry, like all ancient Germanic poetry, is alliterative, but, whereas Old English as well as Old High German poetry is written in the epic long line, Old Norse poetry is strophic. The oldest and most important monument of Old Norse poetry is the Edda which is discussed in a special article. Besides Eddic poetry there was also Skaldic poetry. While the two kinds cannot always be clearly distinguished, still there are important differences. The Eddic poems are anonymous, the Skaldic poems are almost always of known authorship and deal with historic personages or events. Skaldic poetry was essentially a courtly art; it usually sings the praise of some princely patron. While the Eddic poems are simple, the Skaldic poems are extremely artificial in structure and language, employing alliteration and assonance, as well as making elaborate use of such rhetorical devices as heiti and kenningar (metaphors and figurative paraphrases). The most pretentious kind of Skaldic poem was the drapa (literally "fall of men").

The beginnings of Skaldic art are lost in mythic obscurity. The earliest skalds were Norwegians, the first historical name being Bragi, who later figures as the god of poetry in Valhalla. With King Harold Harfagri (872-930) we get on historic ground. To this circle of poets belong Thorbjoern Hornklofi and Thjodholf of Hvin, both authors of famous panegyrics. Eyvind Finnsson, surnamed Skaldaspillir (spoiler of skalds), composed on King Hakon's death (961) the "Hakonarmal" on the model of the "Eiriksmal," which an unknown skald had composed in honour of the memory of King Eirikr (d. 950). But the greatest skalds came from Iceland, the most famous being Egill Skallagrimsson (d. 982), whose wild career is the subject of a well-known saga. Of his poems the "Hofudhlausn" (Redemption of the Head) and "Sonartorrek" (Loss of the Son) are the most famous. Ulfr Uggason is known for his "Husdrapa" (985), an important poem for the study of mythology. Most of the Icelandic poets were court poets of Norwegian and other kings. Such were Kormak Oegmundarson (d. 967), Einar Helgason, and Hallfred Ottarsson, a follower of King Olaf Trygvason, whose death in battle he commemorated in the "Olafsdrapa" (1000), as also Gunnlaugr, surnamed Ormstunga (serpent's tongue), on account of his biting satire. Among the skalds of St. Olaf (1015-1030) the most prominent were Thormodhr Bersason and Sighvatr Thordharson (d. about 1045), the king's favourite poet, who in his "Bersoeglivisur" (Strains of Candour) addressed a fearless warning to King Magnus, Olaf's son and successor. After the eleventh century Skaldic art declines. Of later Skaldic poems Einar Skulason's "Geisli" (beam), a drapa in honour of St. Olaf, is noteworthy, as also the "Hattatal" of Snorri Sturluson. With Snorri's nephews, Olaf and Sturla, the list of skalds closes.

Poetry continued in the old forms, but its content was chiefly religious. Poems were written in honour of Christ, the Virgin, and various saints. Of this kind are the "Solarjodh" (Song of the Sun), composed about 1200, and the famous "Lilja" (Lily) written about 1340 by Eystein Asgrimsson, an Augustinian monk. After the fourteenth century the chief form of Icelandic poetry were the rimur, narrative poems in ballad style, the content of which was drawn chiefly from older sagas.

The finest and most characteristic product of Icelandic genius is the saga, the prose narrative of historical events. Unlike Skaldic poetry the saga is of purely Icelandic origin and can be traced back as far as the tenth century. The material is taken from real life; the sagas are frequently the biography of eminent Icelanders ( islendingasoegur ) or else of Norwegian kings ( konungasoegur ). The sagamen treated their material with poetic freedom and in a perfectly objective manner; dialogue enlivens the narrative, and poetic citations are freely interspersed. In this the saga resembles Old Irish prose narrative, and Irish influence is quite possible. No Germanic literature of medieval times can boast of prose writings as idiomatic and excellent as those of Iceland.

After the Latin language and script had been introduced as a consequence of the adoption of Christianity, the sagas after 1170 were written down. Historiography began. The earliest historians were Saemund Sigfusson, who wrote in Latin, and Ari Thorgilsson (d. 1148), who first wrote history in the vernacular. Of his history of Iceland only an abstract is preserved. The "Landnamabok," the most complete history of the settlement of Iceland, made liberal use of Ari's work. While Ari's work is exact and scholarly, the writings of the soegur are more literary. The sagamen tell their story with poetic freedom. The greatest of the islendingasoegur , or Icelandic family sagas, are the "Egilssaga," the hero of which is the skald Egil, the Laxdaela," which tells of the inhabitants of the Laxa valley in Western Iceland, the "Eyrbyggja," which has for its main theme the life of the godhi (chieftain) Snorri, and the "Njalssaga," the longest and most prominent of all the sagas, the scene of which is laid in Southern Iceland. In this work two originally different sagas, those of Gunnar and Njal, have been fused. No saga gives clearer insight into the state of the island's civilization during the period from 960 to 1016.

Of the numerous other sagas of this kind, mention may be made of those of Gunnlaug Ormstunga, of Kormak, of Grettir the Strong, of Gisli Sursson, as well as of the "Vatzdaela" and the "Vapnfirdhingasaga." The discovery of Greenland and Vinland (America) is related in the "Eirikssaga raudha" (Saga of Eric the Red), which was written about 1200.

The heroic age of Iceland terminates in 1030. Later events are treated in the "Sturlunga-Saga," which arose about 1300 in Western Iceland. It is a collection of sagas grouped around the main portion, the "Islendingasaga" of Sturla Thordharson. The history of the Icelandic Church is presented in the "Biskupasoegur" ( bishops' sagas), composed for the most part by clergymen and narrating the lives of the first Icelandic bishops. The story of the conversion of Iceland is told in the "Kristnisaga," which seems a continuation of the "Landnamabok" based on Ari's work.

The history of the Norwegian kings is related in the kunungasoegur . The oldest extant attempt at a complete history is the "Agrip af Noregs Konungasoegum" (Epitome of Norwegian Kings' Sagas). A collection of similar character is the so- called "Fagrskinna" (Fine Parchment), in which Skaldic poems are extensively used. But the greatest historic work in Icelandic is the famous "Konungabok" of Snorri Sturluson (1178-1241), known also from its opening words as "Heimskringla" (earth's circle). Here the history of Norway is told from its mythic beginnings to 1177. The work was probably completed between 1220 and 1230. Snorri's nephew, Sturla, was also an historian. He is the author of sagas of the Kings Hakon Hakonson and Magnus.

But there were also sagas of purely fictitious content, telling of folk-tales and adventure, generally localized in pre-historic Norway. Of this type are the so-called fornaldarsoegur (stories of olden times), among which are reckoned the "Volsungasaga," based mainly on Eddic poems (see EDDA), the "Fridhthjofssaga," and the "Hervararsaga." All these sagas are known only in late versions of the fourteenth century.

Under foreign influence, notably that of French courtly poetry, arose the riddarasoegur (knightly stories), which treat of the adventures of the heroes of Arthurian romance, Tristan, Perceval, and others. Many of these sagas are mere translations or adaptations. The "Thidrekssaga," composed about 1250 in Norway, and based on Low German accounts, gives the stories of Dietrich of Bern and is of the greatest importance for the study of the Germanic heroic legends. Lastly we must mention the sagas that tell of sacred legends. Of these that of Barlaam and Josaphat is the most noteworthy.

The most remarkable monument of Icelandic erudition is the "Snorra Edda." Legal literature plays a prominent part in Icelandic letters; the Northern lawbooks are very important for the study of Germanic civilization. The code of laws in force during the days of the republic was first set down by Ulfjotr in 930, on the basis of the Norwegian law. The manuscript in which this code is transmitted was called since the seventeenth century by the strange name of Gragas" (gray goose).

With the end of the Middle Ages, Icelandic literature declined. Little original writing that commands attention among the world's literature was produced after that. In the seventeenth century, during the great revival of learning in Scandinavia, Iceland furnished her quota of scholars. Thorlak Skulason translated the Bible from Luther's German version; Brynjolf Sveinsson discovered the manuscript of the "Elder Edda" (q.v.); Thormod Torfason and Arne Magnusson figured prominently in the study of Northern antiquities. In the field of history Jan Espolin (d. 1836) won an enviable reputation. The number of poets in modern times is large, but there are few great names. Hallgrim Pjetursson (d. 1674) and Jón Thorkelsson Vidalin (d. 1720) gained fame as writers of psalms, while Bjarna Thorarenson (d. 1841) attained a commanding position in the nineteenth century. The attempts at the epic and drama call for no notice.

The Skaldic poems were edited rather uncritically by Vigfusson and Powell in the "Corpus poeticum boreale" (Oxford, 1883), with English versions and notes; a better edition is Wisen's "Carmina norroena" (2 vols., Lund, 1886-89). Ari's "Islendingabok" was edited by Golther (Halle, 1892); the "Heimskringla" by F. Jonsson (4 vols., Copenhagen, 1893-1901), English translation in Morris and Magnusson's "Saga Library" (London, 1891); "Landnamabok," ed. Jonsson (Copenhagen, 1900), tr. Ellwood (London, 1898). Some of the best sagas (including "Egils," "Eyrbyggja," and "Laxdaela") are edited in Cederschioeld Gering, and Mogk's "Altnordische Sagabibliothek" (Halle, 1892œ). The "Njalssaga" was edited by Gislason in the "Islendinga Soegur," III (Copenhagen 1843), 1 sq., also separately (Copenhagen, 1875), English translation by G. Webbe Dasent (Edinburgh, 1861). The saga material relating to the discovery of America was published in the "Antiquitates Americanae" (Copenhagen, 1837); a phototypic edition of the "Eirikssaga raudha" was given by Reeves, "The Finding of Wineland the Good" (London, 1890); critical edition of same saga by G. Storm (Copenhagen, 1891). The "Biskupasoegur" were published by the Islenzka Bokmentafelagi (2 vol., Copenhagen, 1858-78). The Riddarasoegur were edited by Cederschioeld under the title of Fornsoegur Sudhrlanda" (Lund, 1884). The literature treating of the Blessed Virgin has been edited by Unger under the title "Mariusaga" (Christiania, 1871).

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.